This is an automated email from the ASF dual-hosted git repository.

rohit pushed a commit to branch 4.11
in repository https://gitbox.apache.org/repos/asf/cloudstack-docs-rn.git


The following commit(s) were added to refs/heads/4.11 by this push:
     new 9b4577b  Update compat.rst (#33)
9b4577b is described below

commit 9b4577bf5958adc99c81bbab4e58cd0c59f740d2
Author: Paul Angus <paul.an...@shapeblue.com>
AuthorDate: Wed Feb 14 13:51:55 2018 +0000

    Update compat.rst (#33)
    
    * Update compat.rst
    
    add notice of hypervisors to be deprecated in future releases
---
 source/compat.rst | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

diff --git a/source/compat.rst b/source/compat.rst
index 09b298b..ed60141 100644
--- a/source/compat.rst
+++ b/source/compat.rst
@@ -90,3 +90,24 @@ best results, one of the following browsers recommended:
 -  Google Chrome version 36.0+
 
 -  Safari 6+
+
+Notice Of Management OSes and Hypervisors to be Deprecated
+----------------------------------------------------------
+
+The following hypervisors will no longer be tested from the first release AFTER
+1st June 2018. And will be removed from the CloudStack codebase from the first 
+release after 1st November 2018.
+
+-  XenServer 6.2
+-  XenServer 6.5
+-  vSphere 5.0
+-  vSphere 5.1
+
+The following hypervisors will no longer be tested from the first release AFTER
+1st February 2019. And will be removed from the CloudStack codebase from the 
first 
+release after 1st July 2019.
+
+-  vSphere 5.5
+
+Please see `CloudStack Wiki 
<https://cwiki.apache.org/confluence/display/CLOUDSTACK/Hypervisor+and+Management+Server+OS+EOL+Dates>`_
 
+for details.

-- 
To stop receiving notification emails like this one, please contact
ro...@apache.org.

Reply via email to